<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity|Music|Index</title>
</head>
<body>
	<h2 align="center">
		You are at the activity/music/index page.
	</h2>

	<img src="../images/musicindex.jpg">
	<ol type="A">
		<li>
			<a href="../index.html">../index.html</a>
		</li>
		<li>
			<a href="./index.html">index.html</a>
		</li>
		<li>
			<a href="./listings.html">listings.html</a>
		</li>
		<li>
			<a href="./reviews.html">reviews.html</a>
		</li>
	</ol>
</body>
</html>